package J20250718.demo02_exception;

/**
 * @author WanJl
 * @version 1.0
 * @title NameSizeException
 * @description
 * @create 2025/7/18
 */
public class NameSizeException extends Exception{
    public NameSizeException() {
    }

    public NameSizeException(String message) {
        super(message);
    }

    public NameSizeException(String message, Throwable cause) {
        super(message, cause);
    }

    public NameSizeException(Throwable cause) {
        super(cause);
    }

    public NameSizeException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
